.femanager_flashmessages > div {
  background-position: 10px 12px;
  background-repeat: no-repeat;
  margin-bottom: 4px;
  padding: 12px 12px 12px 36px;
}

.femanager_flashmessages > .message-2 {
  background-color: #F6D3CF;
  border: 1px solid #D66C68;
  color: #AA0225;
}

.femanager_flashmessages > .message-1 {
  background-color: #FBF6DE;
  border: 1px solid #B1905C;
  color: #9E7D4A;
}

.femanager_flashmessages > .message-0 {
  background-color: #CDEACA;
  border: 1px solid #58B548;
  color: #3B7826;
}

.femanager_flashmessages > .message--1 {
  background-color: #EAF7FF;
  border: 1px solid #C5DBE6;
  color: #4C73A1;
}

.femanager_flashmessages > .message--2 {
  background-color: #F6F7FA;
  border: 1px solid #C2CBCF;
  color: #444;
}

.femanager_note {
  background-position: 10px 12px;
  background-repeat: no-repeat;
  margin-bottom: 4px;
  padding: 12px 12px 12px 36px;
  background-color: #F6F7FA;
  border: 1px solid #C2CBCF;
  color: #444;
  list-style-type: none;
  margin-left: 0;
}

.femanager_error {
  background-position: 10px 12px;
  background-repeat: no-repeat;
  margin-bottom: 4px;
  padding: 12px 12px 12px 36px;
  background-color: #F6D3CF;
  border: 1px solid #D66C68;
  color: #AA0225;
  list-style-type: none;
  margin-left: 0;
}
